» Ubuntu » Пакеты

Error

two or more packages specified (rcs-latex precise)